import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;
import static java.lang.Math.*;

class ce4 
{  
  public static void main(String arg[])
  { 
    ce1 x0=new ce1();
    double a[]=ce1.enterdoublearray("Enter minimum and maximum values of the function xmin xmax");
    //ce3 x1=new ce3(a[0],a[1],400,x0.s);
    ce2 x2=new ce2(a[0],a[1],"Bisection root finding method");
   }
}
